Bug 1411915 - [INTEL] DEPLOY OS TARBALLS USING IRONIC DRIVER
Summary: [INTEL] DEPLOY OS TARBALLS USING IRONIC DRIVER
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ironic
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Lucas Alvares Gomes
QA Contact: Raviv Bar-Tal
URL: https://review.openstack.org/#/c/248968/
Whiteboard:
Depends On:
Blocks: 1419948 1422243
TreeView+ depends on / blocked
 
Reported: 2017-01-10 18:13 UTC by Rob Armstrong
Modified: 2017-10-26 16:00 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-26 16:00:57 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Rob Armstrong 2017-01-10 18:13:24 UTC
1.	Feature Overview:  Deploy OS tarballs using ironic's
agent driver.

 a)	Name of feature: [INTEL OSP12] DEPLOY OS TARBALLS USING IRONIC DRIVER

 b)	Feature Description: With tar payload support operators can deploy OS tarballs with agent driver.

 2.	Feature Details:
 a)	Architectures:  
64-bit Intel E
Power
System/390

 b)	Bugzilla Dependencies:

 c)	Drivers or hardware dependencies:

 d)	Upstream acceptance information: Current status and Any links to specification; upstream acceptance, and/or blueprint

 e)	External links: https://review.openstack.org/#/c/248968/

 f)	Severity (H,M,L):  M

 g)	Feature Needed by:

 3.	Business Justification:  (Some partners prefer to include this information in Comment #1, so it can be made private if the bug is opened to other partners.)

 a)	Why is this feature needed?

 b)	What hardware does this enable?

 c)	Is this hardware on-board in a system (eg, LOM) or an add-on card?

 d)	Business impact?

 e)	Other business drivers:

 4.	Primary contact at Red Hat, email, phone (chat)

 5.	Primary contact at Partner, email, phone (chat)
Tomasz Paszkowski tomasz.paszkowski@intel.com

Comment 2 Ramon Acedo 2017-10-23 08:09:11 UTC
This work is not prioritised for OSP 13. Is there any work upstream expected for this spec during the Queens release?


Note You need to log in before you can comment on or make changes to this bug.